@namespace ct "http://gionkunz.github.com/chartist-js/ct";

body {
  overflow-x: hidden;
}

h2 {
  text-align: center;
  margin-top:0px;
  margin-bottom:0px;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.ct-label, .ct-legend {
  font-size: 1rem;
  font-family: sans-serif;
}

#distanceChart .ct-label.ct-horizontal.ct-end,
#speedChart .ct-label.ct-horizontal.ct-end,
#distancePerHeartBeatChart .ct-label.ct-horizontal.ct-end
{
  display:block;
  text-align:center;
}

g[ct|series-name="DIFF"] .ct-line {
  stroke-width:2px;
  opacity:0.5;
}

.ct-series-g .ct-point {
  opacity: 0.5;
}

.ct-series-f .ct-line {
  stroke-width: 6px;
}

.ct-legend {
  position:absolute;
  left:50px;
  top:25px;
}

.ct-chart {
    position: relative;
}
.ct-legend {
    position: relative;
    z-index: 10;
    list-style: none;
}
.ct-legend li {
    position: relative;
    padding-left: 23px;
    margin-bottom: 3px;
    cursor: pointer;
}
.ct-legend li:before {
    width: 12px;
    height: 12px;
    position: absolute;
    left: 0;
    content: '';
    border: 3px solid transparent;
    border-radius: 2px;
}
.ct-legend li.inactive:before {
    background: transparent;
}
.ct-legend.ct-legend-inside {
    position: absolute;
    top: 0;
    right: 0;
}
.ct-legend .ct-series-0:before {
    background-color: #d70206;
    border-color: #d70206;
}
.ct-legend .ct-series-1:before {
    background-color: #f05b4f;
    border-color: #f05b4f;
}
.ct-legend .ct-series-2:before {
    background-color: #f4c63d;
    border-color: #f4c63d;
}
.ct-legend .ct-series-3:before {
    background-color: #d17905;
    border-color: #d17905;
}
.ct-legend .ct-series-4:before {
    background-color: #453d3f;
    border-color: #453d3f;
}
.ct-legend .ct-series-5:before {
    background-color: #59922b;
    border-color: #59922b;
}
